
body {
    font-size: 13px;
}

h1 a { 
    background: none !important;
    visibility: hidden;
}

h1 {
    background-image: url('../images/logo.png') !important; 
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    height: 260px !important;
    margin: 5px 0 10px 8px !important;  
}

#login { margin: 0 auto; padding: 0; }  

/* make registration form wider */
.login-action-register {height: auto;}
.login-action-register #login { width: 600px; }

.login select {
    color: #555;
        font-weight: 200;
        font-size: 24px;
        line-height: 1;
        width: 100%;
        padding: 3px;
        margin-top: 2px;
        margin-right: 6px;
        margin-bottom: 16px;
        border: 1px solid #e5e5e5;
        background: #fbfbfb;
        outline: 0;
        -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,.2);
        box-shadow: inset 1px 1px 2px rgba(200,200,200,.2);
}

#login p.message {
    text-align: center;
}

#login p.message.register {
    font-weight: bold;
}